@charset "utf-8";

.header-mid { margin-top:20px; }
.header-mid .logo > a > img { height:55px; width:auto; }

.sticky-logo img { height:40px; width:auto; margin:5px 0; }

.bg-1001000000000000 { background-color:#8E24AA; }
.bg-1002000000000000 { background-color:#F57C00; }
.bg-1003000000000000 { background-color:#C62828; }
.bg-1004000000000000 { background-color:#1B5E20; }
.bg-1005000000000000 { background-color:#00897B; }
.bg-1006000000000000 { background-color:#1565C0; }
.bg-1007000000000000 { background-color:#37474F; }

.color-1001000000000000 { text-transform:uppercase;font-size:11px;font-weight:700;line-height:1;display:inline-block;color:#8E24AA !important; }
.color-1002000000000000 { text-transform:uppercase;font-size:11px;font-weight:700;line-height:1;display:inline-block;color:#F57C00 !important; }
.color-1003000000000000 { text-transform:uppercase;font-size:11px;font-weight:700;line-height:1;display:inline-block;color:#C62828 !important; }
.color-1004000000000000 { text-transform:uppercase;font-size:11px;font-weight:700;line-height:1;display:inline-block;color:#1B5E20 !important; }
.color-1005000000000000 { text-transform:uppercase;font-size:11px;font-weight:700;line-height:1;display:inline-block;color:#00897B !important; }
.color-1006000000000000 { text-transform:uppercase;font-size:11px;font-weight:700;line-height:1;display:inline-block;color:#1565C0 !important; }
.color-1007000000000000 { text-transform:uppercase;font-size:11px;font-weight:700;line-height:1;display:inline-block;color:#37474F !important; }

.single-wrap button { color:#000000;margin:0 15px;cursor:pointer; }
.single-wrap a { color:#000000; }

.footer-bottom-area .footer-copy-right p span.line { padding:0 10px; }


